body {
  font-family: "Inika", serif;
  height: auto;
  margin: 0;
}

.h1 {
  margin: 72px 0;
  font-size: 40px;
  font-weight: 700;
  font-family: "Inika", serif;
}

.line {
  background-image: url(/img/prapor3.png);
  width: 779px;
  height: 12px;
}

.header {
  min-height: 50px;
  max-height: 103px;
  text-align: center;
  font-size: 48px;
  font-weight: 400;
  padding-top: 25px;
  padding-bottom: 31px;
  letter-spacing: 15px;
}

.header_text_left {
  color: #3e45e8;
  font-family: "M PLUS 1p", sans-serif;
}

.header_text_right {
  color: #e8c23e;
  font-family: "Marcellus", serif;
}

.picture {
  background-image: url(/img/prapor0.png);
  width: 100%;
  height: 700px;
  background-repeat: no-repeat;
  background-size: cover;
  padding-top: 342px;
  padding-left: 80px;
}

.content {
  background-image: url(/img/prapor1.png);
  box-sizing: border-box;
  height: 40%;
  background-repeat: no-repeat;
  font-size: 48px;
  font-family: "Inika", serif;
  color: white;
  width: 22em;
  padding-left: 46px;
  line-height: 72px;
}

.content_text {
  margin: 0;
}

.main {
  padding: 0 80px;
  margin-bottom: 0;
}

.card {
  border: 0 transparent;
  width: 25%;
  display: inline-block;
  vertical-align: top;
  overflow: hidden;
  border-radius: 3em;
  border: 5px solid #0D095F;
  border-radius: 30px;
  box-shadow: 0px 4px 10px 3px rgb(6,148,254);
  position: relative;
}

.card_margin {
  margin: 0 4.5%;
}

.card__img {
  width: 100%;
}

.card__title {
  color: #1e8df2;
  font-size: 24px;
  font-weight: 700;
  padding: 16px 0 25px 25px;
  box-sizing: border-box;
}

.card__subtitle {
  font-size: 20px;
  font-weight: 400;
  color: #e8c23e;
  padding: 0 0 53px 25px;
  box-sizing: border-box;
  width: 78%;
  height: 100px;
}

.card__subtitle_tustan {
  margin: 0;
}

.map {
  width: fit-content;
  margin: 0 auto;
}

.line_bottom {
  width: 592px;
  height: 7px;
  background: #1400ff;
  transform: rotate(-180deg);
}

.ukraine {
  width: 812px;
}

.button {
  margin-top: 41px;
}

.button_link {
  color: white;
  font-weight: 700;
  font-size: 64px;
  text-decoration: none;
}

.button_content {
  width: 591px;
  height: 121px;
  background-color: #2a61f0;
  text-align: center;
  margin: 20% 0;
  border-radius: 50px;
}

.button_content_main {
  padding-top: 10px;
}

.footer {
  width: 100%;
  height: 320px;
  background: linear-gradient(180deg, #013235 0%, #0d0661 100%);
}

.footer_content {
  text-align: center;
  min-height: 50px;
  max-height: 320px;
  text-align: center;
  font-size: 48px;
  letter-spacing: 10px;
  font-weight: 400px;
}

.mail {
  color: #a89d9d;
  font-size: 36px;
  font-weight: 400;
  text-decoration: none;
  font-family: "Marcellus", serif;
  letter-spacing: 5px;
  margin: 21px 0;
}

.social {
  margin-top: 20px;
}

.social_icon {
  width: 43px;
  height: 35px;
  margin: 13px;
  display: inline-block;
  vertical-align: top;
}
